## mchange-commons-java 0.2.20

=== debian/changelog ===
mchange-commons-java (0.2.20-0kali3) kali-dev; urgency=medium

  * Fix .jar name

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 14 Dec 2023 15:37:54 +0100

mchange-commons-java (0.2.20-0kali2) kali-dev; urgency=medium

  * d/rules: Don't hardcode architecture in variable

 -- Steev Klimaszewski <steev@kali.org>  Wed, 13 Dec 2023 10:42:28 -0600

mchange-commons-java (0.2.20-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 07 Dec 2023 11:53:58 +0100
