=== debian/control ===
Source: mchange-commons-java
Section: java
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Rules-Requires-Root: no
Build-Depends: ant,
               debhelper-compat (= 13),
               javahelper,
               junit,
               junit4,
               liblog4j1.2-java,
               liblog4j2-java,
               liblogback-java,
               libslf4j-java,
               libtypesafe-config-java,
               openjdk-21-jdk-headless,
               openjdk-21-jre-headless
Standards-Version: 4.6.2
Homepage: https://github.com/swaldman/mchange-commons-java
Vcs-Browser: https://gitlab.com/kalilinux/packages/mchange-commons-java
Vcs-Git: https://gitlab.com/kalilinux/packages/mchange-commons-java.git

Package: libmchange-commons-java
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Description: utility library by Machinery For Change, Inc
 The package contains a utility library, a place to put widely reusable code
 Machinery for Change has grown over the years.
