=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE = 1

export JAVA_HOME := /usr/lib/jvm/java-21-openjdk-$(DEB_TARGET_ARCH)
export CLASSPATH=/usr/share/java/typesafe-config.jar:/usr/share/java/slf4j-api.jar:/usr/share/java/junit.jar:/usr/share/java/log4j-api.jar:/usr/share/java/log4j-core.jar:/usr/share/java/log4j-1.2.jar

%:
	dh $@ --with javahelper
