=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(@ANY_VERSION@@ARCHIVE_EXT@)%@PACKAGE@-$1%" \
    https://github.com/swaldman/mchange-commons-java/tags \
    (?:.*?/)v?@ANY_VERSION@@ARCHIVE_EXT@
